export declare function encodeMultiAddressInfo(indexes: number[], configure?: boolean): {
    address: number;
    format: number;
    length: number;
};
export declare function encodeMultiIndexData(indexValues: {
    index: number;
    value: number | boolean;
}[]): Uint8Array;
